opensuse
[Arriba] [Todas las Listas]

[opensuse] Re: OpenMovieEditor

To: opensuse@xxxxxxxxxxxx
Subject: [opensuse] Re: OpenMovieEditor
From: Malcolm <malcolm_lewis@xxxxxxxxxxxxx>
Date: Fri, 23 Sep 2011 12:57:49 -0500
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Fri, 23 Sep 2011 13:58:19 -0400
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
Organization: Cleveland, MS 38732
References: <201109221425.11158.eddieleprince@sky.com> <201109221633.39125.eddieleprince@sky.com> <20110922134510.10235a44@oscar.muppetwifi.homeunix.net> <201109231338.19066.dwgallien@gmail.com>
En *Fri, 23 *Sep 2011 13:38:19 -0400
*dwgallien <dwgallien@xxxxxxxxx> escribió:

> > En *Thu, 22 *Sep 2011 16:33:38 +0100
> > *eddie <eddieleprince@xxxxxxx> escribió:
> > > 
> > > sería *grateful si alguien tuvo una solución a este error o supo
> > > dónde podría copia obtenida de un *rpm versión preferentemente
> > > *opensuse versión.  He encontrado un *mandriva la versión pero yo
> > > no podrían hacer aquel trabajo tampoco.
> > *Hi
> > Aquí es para el momento hasta que consigue *sr'*d
> > *http://*pmbs.Vínculos2*linux.*org/Descarga/casa:/*malcolmlewis/*Multimedia_*openSUSE_11.4/
> > 
> > Ahora necesitas asegurar el *libquicktime te ha instalado es del
> > *packman *repository, hay todavía algún *funnies en la complexión
> > para enlazar a él. Lo he probado con un *mov el archivo y él trabaja.
> > 
> > 
> 
> *fwiw, aquel código *segfaults en dos 11.4 *x64 sistemas aquí (2.6.37.6 y 3.0.3
> *kernels):
> 
> Versión de Editor de Película Abierta: 0.0.20090105
> *Libquicktime Versión: 1.2.3
> *Libquicktime Versión de API: 12
> /*etc/*lsb-liberación:
> núcleo_de VERSIÓN="del LSB-2.0-*noarch:núcleo-3.2-*noarch:núcleo-4.0-*noarch:núcleo-2.0-*x86_64:núcleo-3.2-*x86_64:núcleo-4.0-*x86_64"
> ----8<-----------------------
> [*pluginregistry] Error: *dlopen fallado
> para /*usr/*lib64/*libvisual-0.4/actor/de actor_*nastyfft.Tan: /*usr/*lib64/*libvisual-0.4/actor/de actor_*nastyfft.Tan:
> *undefined símbolo: *gluCylinder [*pluginregistry] Error: *dlopen fallado
> para /*usr/*lib64/*libvisual-0.4/actor/de actor_flor.Tan: /*usr/*lib64/*libvisual-0.4/actor/de actor_flor.Tan:
> *undefined símbolo: *gluPerspective [*pluginregistry] Error: *dlopen
> fallado
> para /*usr/*lib64/*libvisual-0.4/actor/de actor_*lv_*gltest.Tan: /*usr/*lib64/*libvisual-0.4/actor/de actor_*lv_*gltest.Tan:
> *undefined símbolo: *gluPerspective [*lv.Visual_*buffer_conseguir_dato] Aviso:
> *assertion `*buffer != *NULL' Fallado *Segmentation culpa
> 
> Los archivos que fallan en las llamadas abiertas son del *libvisual-*plugins
> paquete. 
*Hi
Es esto en *KDE? No tengo aquellos *plugins instalado en *GNOME 3.0.

-- 
Aclama Malcolm °¿° (Contador de Linux #276890)
*openSUSE 11.4 (*x86_64) *Kernel 2.6.37.6-0.7-*desktop
arriba de 23:05, 3 usuarios, media de carga: 0.28, 0.48, 0.37
GPU *GeForce 8600 *GTS Versión de Conductor Silencioso: 280.13


-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
Puesto que órdenes adicionales, *e-correo: *opensuse+help@xxxxxxxxxxxx


On Fri, 23 Sep 2011 13:38:19 -0400
dwgallien <dwgallien@xxxxxxxxx> wrote:

> > On Thu, 22 Sep 2011 16:33:38 +0100
> > eddie <eddieleprince@xxxxxxx> wrote:
> > > 
> > > I would be grateful if someone had a solution to this error or
> > > knew where I could obtained copy of an rpm version preferably
> > > opensuse version.  I have come across a mandriva version but I
> > > couldn't make that work either.
> > Hi
> > Here it is for the moment until it gets sr'd
> > http://pmbs.links2linux.org/download/home:/malcolmlewis/Multimedia_openSUSE_11.4/
> > 
> > Now you need to ensure the libquicktime you have installed is from
> > the packman repository, there are still some funnies in the build
> > for linking to it. I've tested it with a mov file and it works.
> > 
> > 
> 
> fwiw, that code segfaults on two 11.4 x64 systems here (2.6.37.6 and
> 3.0.3 kernels):
> 
> Open Movie Editor Version: 0.0.20090105
> Libquicktime Version: 1.2.3
> Libquicktime API Version: 12
> /etc/lsb-release:
> LSB_VERSION="core-2.0-noarch:core-3.2-noarch:core-4.0-noarch:core-2.0-x86_64:core-3.2-x86_64:core-4.0-x86_64"
> ----8<-----------------------
> [pluginregistry] Error: dlopen failed
> for /usr/lib64/libvisual-0.4/actor/actor_nastyfft.so: /usr/lib64/libvisual-0.4/actor/actor_nastyfft.so:
> undefined symbol: gluCylinder [pluginregistry] Error: dlopen failed
> for /usr/lib64/libvisual-0.4/actor/actor_flower.so: /usr/lib64/libvisual-0.4/actor/actor_flower.so:
> undefined symbol: gluPerspective [pluginregistry] Error: dlopen
> failed
> for /usr/lib64/libvisual-0.4/actor/actor_lv_gltest.so: /usr/lib64/libvisual-0.4/actor/actor_lv_gltest.so:
> undefined symbol: gluPerspective [lv.visual_buffer_get_data] Warning:
> assertion `buffer != NULL' failed Segmentation fault
> 
> The files failing on the open calls are from the libvisual-plugins
> package. 
Hi
Is this on KDE? I don't have those plugins installed on GNOME 3.0.

-- 
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
up 23:05, 3 users, load average: 0.28, 0.48, 0.37
GPU GeForce 8600 GTS Silent - Driver Version: 280.13


-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>